Subject: Re: chat transfer
From: Rizwan Asad <[email-masked]>
To: Gelna Genosolango <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 1 Jul 2014 05:21:18 +0530 (IST)

Gelna, it ws me who advised him to transfer the chat. Moving forward, pls cc me if you are to write to someone on an issue.

 ~ Subir

----- Original Message -----
From: "Rizwan Asad" <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Sent: Tuesday, July 1, 2014 5:04:43 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re:

Well, I am still a trainee, and I was advised to do so by Subir sir.
Sorry for that.I will keep that in mind.
Thank you

Regards

Rizwan
----- Original Message -----
From: "Gelna Genosolango" <[email-masked]>
To: "Rizwan Asad" <[email-masked]>
Sent: Tuesday, July 1, 2014 4:16:13 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi

Hi there,

Pls do not transfer chat to me. You can check/read the conversation, you should know. And she is only asking a simple question to you if the concierge order she had submitted was received. You can check back end and answer her. You cannot always transfer a chat since it was handled by your colleague earlier unless a customer insisted to chat/talk with the representative. Thank you.

Rgds,
Gelna